Subject: Re: [PATCH] wext

From: "Jouni Malinen" <[email-masked]>
Date: Wed, 4 Oct 2006 14:45:48 -0700

On Wed, Oct 04, 2006 at 10:37:23AM +0200, Johannes Berg wrote:
> On Mon, 2006-10-02 at 19:55 +0200, [email-masked] wrote:
> > This patch (wext-patch) is a proposal. It adds two new defines for the 
> > SIOCSIWMLME to cover all kinds MLMEs (well, except REASSOC) through a ioctl.
> > (it would be nice to have them, so that I can post the hostapd code for the 
> > prism54 card!)
> 
> NACK from me. Please help me work on nl80211 instead :)

SIOCSIWMLME was designed to allow additional MLME commands to be added.
IMHO, a potential replacement in the future should not prevent us from
extending WEXT at this point and stop all changes in something that is
currently available.

-- 
Jouni Malinen                                            PGP id EFC895FA